Cantera 2.6.0

Classes | Namespaces
ConstCpPoly.h File Reference

Headers for the SpeciesThermoInterpType object that employs a constant heat capacity assumption (see Species Reference-State Thermodynamic Properties and ConstCpPoly). More...

`#include "cantera/thermo/SpeciesThermoInterpType.h"`
`#include "cantera/thermo/speciesThermoTypes.h"`
Include dependency graph for ConstCpPoly.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ConstCpPoly
| A constant-heat capacity species thermodynamic property manager class. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Headers for the SpeciesThermoInterpType object that employs a constant heat capacity assumption (see Species Reference-State Thermodynamic Properties and ConstCpPoly).

Definition in file ConstCpPoly.h.